.show-category-background h3 {
  /* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
  color:white;
}

.woocommerce ul.products li.product-category .product-category-link .show-category-background h3:hover {
  color:black!important;
}

.show-category-background div:hover {
  color:black!important;
}

.woocommerce ul.products li.product-category .product-category-link .show-category-background {
    position: absolute;
    top: 4px;
    bottom: 4px;
    left: 4px;
    right: 4px;
    text-align: center;
}

.woocommerce ul.products li.product-category .product-category-link .show-category-background h3 {
    text-align: center;
    color: white;
    margin: 0;
    padding: 15px;
    position: absolute;
    right: 0px;
    left: 0px;
    top: 40%;
    border-top: 0px solid;
    border-bottom: 0px solid;
    background-color: rgba(0,0,0,0.2);
}

.woocommerce ul.products li.product-category .product-category-link {
    display: block;
    border: 1px solid;
    border-color : #efefef;
    padding: 4px;
    position: relative;
}

/* JF 08/06/17 */

form.woocommerce-ordering{
	display: block;
	float: none;
}

.woocommerce 
.woocommerce-message, 
.woocommerce-page 
.woocommerce-message {
    border-color: #EC9C2E;
    color: #EC9C2E;
}

.woocommerce .woocommerce-message .button.wc-forward, 
.woocommerce-page .woocommerce-message .button.wc-forward {
    border: 2px solid #EC9C2E;
    color: #000;
}

.search_mini_button{
	display: none;
}

#search_mini-2{
	display: inline-block;
}

.woocommerce #header-sidebar .yit-mini-cart-icon, #header-sidebar .yit-mini-cart-icon {
    line-height: 18px;
    border: none;
}

.skin2 #search_mini, .skin2 #yith-s,
.skin2 #mini-search-submit, .skin2 .yith-ajaxsearchform-container #yith-searchsubmit{
    margin-top: 0;
}